color: null
fieldLayouts:
  26c60654-486b-4989-ad48-b89294507499:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 8684df9e-d8d1-4f32-854a-e2e4d08f9036 # Description - Description - Contenu
            handle: copy
            includeInCards: true
            instructions: null
            label: Contenu
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ae6db243-0797-4b47-a713-a3e569fd8caa
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9a7cdc40-9b07-4852-b18a-5922e00b999c
        userCondition: null
handle: matrix17
hasTitleField: false
icon: null
name: Description
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
